CVE-2020-10673

high

Tenable Plugins

View all (8 total)

IDNameProductFamilySeverity
146039CentOS 8 : pki-core:10.6 and pki-deps:10.6 (CESA-2020:1644)NessusCentOS Local Security Checks
critical
140397RHEL 6 : Red Hat JBoss Enterprise Application Platform 7.2.9 on RHEL 6 (RHSA-2020:3637)NessusRed Hat Local Security Checks
critical
140392RHEL 8 : Red Hat JBoss Enterprise Application Platform 7.2.9 on RHEL 8 (RHSA-2020:3639)NessusRed Hat Local Security Checks
critical
140390RHEL 7 : Red Hat JBoss Enterprise Application Platform 7.2.9 on RHEL 7 (RHSA-2020:3638)NessusRed Hat Local Security Checks
critical
139619RHEL 8 : Red Hat JBoss Enterprise Application Platform 7.3.2 (RHSA-2020:3463)NessusRed Hat Local Security Checks
critical
139618RHEL 6 : Red Hat JBoss Enterprise Application Platform 7.3.2 (RHSA-2020:3461)NessusRed Hat Local Security Checks
critical
139616RHEL 7 : Red Hat JBoss Enterprise Application Platform 7.3.2 (RHSA-2020:3462)NessusRed Hat Local Security Checks
critical
134770Debian DLA-2153-1 : jackson-databind security updateNessusDebian Local Security Checks
high